[Bug 582640] Re: firefox 3.5 crashes

Mike Cap vikingstork at gmail.com
Mon Jul 12 15:29:45 UTC 2010


Ioannis,
thank you for your replay, i thought this report was already closed. It sat
there for a long time, i couldn't see for a while (real bad hay fevers) so i
didin't mark it as closed.
Anyway,I upgraded to 3.6.6 and it seems to work OK so far.
The whole problem is that the distro 10.04 was snuck on me ( i wonder how
many others too), and nowhere it was mentioned that it needs 1GB RAM ( I
have 512MB). I had no idea, so i upgraded, hoping the problems i had before
were fixed. I mean you can find system requirements is you go look for them,
but i didn't suspect it would need more than double RAM. I feel this should
be posted, clearly visible, right at the downloads.
Now i have more problems than i can report, i would have to write a book.
Everything from "it won't boot" to "no print" and "no sound".
Power management doesn't work properly, and language support got changed for
no apparent reason, and now it insists on running wrong language (until
remover it). I have no time or energy to post every one these bugs, and deal
with a flood of replies. There is a glitch in a disk image (iso) that's for
downloading. It erased a whole bunch of my files before i realized what was
happening. But i guess it's my fault.
But if you want to take these up with me, one at a time, i would be more
than happy, i know the sound problem is well known by now, some fella from
Quebec posted a message on his web page how to upgrade alsa driver, but i
haven't had time so far to do it) It has to be compiled and all that jazz. I
think i will wait for update on it.
Thanx
Mike


On Sun, Jul 11, 2010 at 11:57 PM, Ioannis Vranos
<582640 at bugs.launchpad.net>wrote:

> Have you ran memtest86+ to check your system's memory? If not, I think
> you should do it, so as to know if you have faulty RAM.
>
> --
> firefox 3.5 crashes
> https://bugs.launchpad.net/bugs/582640
> You received this bug notification because you are a direct subscriber
> of the bug.
>

-- 
firefox 3.5 crashes
https://bugs.launchpad.net/bugs/582640
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.5 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list